# Favorite

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**target_guid** | **str** | The guid of the object that is a favorite. | 
**created_at** | **datetime** | The time the object was made a favorite. | [optional] 
**target** | **object** |  | 
**properties** | **object** | A subset of the target favorite properties, system properties and properties already available in the target are excluded. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


